Red Hat PolicyKit 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1419341 漏洞类型 输入验证错误
发布时间 2018-12-04 更新时间 2019-08-16
CVE编号 CVE-2018-19788 CNNVD-ID CNNVD-201812-021
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-021
|漏洞详情
Red Hat PolicyKit(Polkit)是美国红帽(Red Hat)公司的一个用于在Unix兼容系统中对应用程序进行权限控制的工具。该工具为现代桌面提供了一个中央框架用于授权一般应用程序进行特权工作。 Red Hat PolicyKit 0.115版本中存在安全漏洞。攻击者可利用该漏洞执行任意的systemctl命令。
|参考资料

来源:bugs.debian.org

链接:https://bugs.debian.org/915332


来源:gitlab.freedesktop.org

链接:https://gitlab.freedesktop.org/polkit/polkit/issues/74